html,
body {
  padding: 0;
  margin: 0;
  font-family: Microsoft YaHei;
}
div {
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
}
.head {
  width: 100%;
  height: 4.5rem;
  position: relative;
  display: flex;
  justify-content: center;
  background-image: url('../assets/school-head.png');
}
.head .title {
  position: absolute;
  top: 0.65rem;
  left: 1.05rem;
  width: 5.47rem;
  height: 2.81rem;
  background-image: url('../assets/school-head-title.png');
}
.main {
  background: linear-gradient(0deg, #0059FF, #46CFFF);
}
.main .school-name {
  height: 0.66rem;
  background-color: #2790FF;
  font-size: 0.32rem;
  font-family: PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main .content {
  margin: 0.3rem;
  padding: 0.3rem;
  background-color: white;
  position: relative;
  margin: 0 auto;
}
.main .content img {
  margin: 0 auto;
  max-width: 100%;
  display: inline-block;
}
.main .content .title {
  font-size: 0.32rem;
  font-family: PingFang SC;
  font-weight: 400;
  color: #000000;
  text-align: center;
}
.main .content .subTitle {
  font-size: 0.2rem;
  font-family: PingFang SC;
  font-weight: 300;
  color: #000000;
  padding: 0.2rem;
  text-align: center;
}
.main .content .line {
  width: 100%;
  height: 0.01rem;
  background: #ACACAC;
}
.main .content .desc {
  margin-top: 0.28rem;
  font-size: 0.28rem;
  font-family: PingFang SC;
  font-weight: 300;
  color: #000000;
}
.main .content .backHome {
  position: absolute;
  z-index: 10;
  width: 0.94rem;
  height: 0.94rem;
  bottom: -0.4rem;
  right: 0rem;
  background-image: url('../assets/school-backHome.png');
}
.main .foot {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 3rem;
  background-image: url('../assets/index-foot.png');
}
